Bug 674 - Утилиты для форматирования разделов
: Утилиты для форматирования разделов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-01 12:28 by
Modified: 2004-07-07 19:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-01 12:28:08
При загрузке в режиме rescue нет ни одного средства для того, что бы
отформатировать раздел, кроме mkdosfs, который здесь не слишком нужен.
Попросту нечем создать какую либо из файловых систем, пригодных для нормального
использования Linux.
rescue должен содержать как минимум средства для форматирования ext2 ext3
reiserfs.
---

---
------- Comment #1 From 2002-03-13 12:51:54 -------
FIxed
------- Comment #2 From 2002-03-13 12:51:54 -------
FIxed